package com.heyu.api.data.service.vv;
/**
* <p>
* 类目和sku的对应关系 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCategoryPropertyEntity;
public interface VvCategoryPropertyService extends IService<VvCategoryPropertyEntity> {



	VvCategoryPropertyEntity selectVvCategoryPropertyById(Long id);


	Long insertVvCategoryProperty(VvCategoryPropertyEntity vvCategoryProperty);


	Long insertOrUpdateVvCategoryProperty(VvCategoryPropertyEntity vvCategoryProperty);


	int updateVvCategoryPropertyById(VvCategoryPropertyEntity vvCategoryProperty);


	int updateCoverVvCategoryPropertyById(VvCategoryPropertyEntity vvCategoryProperty);


	int deleteVvCategoryPropertyById(Long id);


}